Daboweb

Liberados joomla 3.3.0 y 2.5.20 (y para PHP anterior a 5.3.10, la 3.24)

Publicado por Redacción on mayo 01, 2014
Webmaster

El equipo de Joomla ha puesto ha disposición de los usuarios sendas versiones de la rama 3.3x y 2.5x. Si hablamos de la versión 3.3.0, informan que se aplique la actualización lo antes posible en servidores con versiones de PHP posteriores a la 5.3.10.

En el mismo post, podemos leer que para versiones de PHP anteriores a la 5.3.10, la entrega de Joomla correcta para usar es la versión 3.24.

En el caso de la 2.5.20, se han corregido varios bugs que afectan al normal funcionamiento del CMS, pero no es una actualización de seguridad.

Tags: , , , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.